"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.cert = {
    projectId: "mini-projet-b1aee",
    privateKey: "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCl3oIudeJROfvE\nKoAito7CszGo3l80Upk8Y7We0pwiKF4Q69fuuYXf7zPITDxX6WQIDtdKu48RYuCe\n9+z2E5CVTrtzAMVPdLBtuM6ZLquf+z3pP9yU/TnnSg5Ion3QjvZRSNkRymtXtQnA\n4uRlRqOeBQcNI2ElPLpo5Px17jHoUpIWJ8yCZuxDHIoZREpVJOB92PeuqEMWHp3D\n3L71WmhjJ11p8vsF+eZPoImvrLCi46fPDkBLIgJXg8u1fzsjhF4hHuk0hcA7l7OF\nTqaA3Yu23SA946PXfAbY7eaG3F0nqSHEshDQ6ChbZ+LK3nc3CEZlS+4I7AoMs9K7\n1zISVPMpAgMBAAECggEAUaPYTYfmUfaJLf+BPBTA5aIPgj+ZeoZhN/EX1slw4fse\neZOrn6ue8h6pTSAA34BXpQOxAe6ZN4SEbJo4/tGYa3TqHGu3sikMIaVBwvHOtZqS\n2Xh+WLLeyjGQID4iUQHcyRtjBDeuZ+gKme7TXenL5J4y30uXqB1g3vo+LMmFtQQL\neeodsdlThQncd6iLPPhDkGI595JvzCxIQfPucn6ga7UMHbuyVGmqkZk3tELekYfM\nCKX5XwVHFUlew5EXDDbOVdmAJshpVyh0dXE4JPKIy9KBOkhub8icUG79cTNAlsat\nQKH4g3EB5hQaHNnjans7iE6NR7l262hxu9N93B4p1QKBgQDiMVKuSEGgp1yPIaGr\nxiL3YmVSZTicbreqwQnM9jBMKiNlApOSiLTTlfSWx1BKGgen/10YCs08Vc68+a/+\nfMfy72n7sVdn65GlLyztuenxCPyRpo1mxTope9nxADDRrgeaiV4edp8V41octVLK\nY/dfpdvHgZqemFniNR5eMFGgDwKBgQC7uieOHOJv9iYbqyU8NVj3lfUhg8fDrg9e\ng4ZdeWHhCAuI9OTCu1DHfs9jygw82aXKRQ2rinl4TFols6DeT4B0tmT4TbGwapyc\nJHQKO87CGIWzyDwhZ1+RwSTVIvwx3dcM2B1sZKt8reS1xIAgLtwPxiTAWNZe7p1P\nMh6g61aBRwKBgBvrDJJ4VqlWnuUHuKW0AfLY0Tq3RaKBQ+guhWAn7tQny1CXXdGT\nUAZhltvZY/6Rcep5aWsjQiu1R5wpkWBu1FsW09T+EZTBDav+w6Pf85ENk+cCUKej\npkcig0bsyBnJSiT32YcXCxGvixrKApr6dbj3hsX8KDJ1CXsTJVloy1pfAoGADwED\n5FHer0AnL5LwOO2ynKc5nmIf9z3UMKOme5YWApxX/6xDFGVQQYGbJciiTcK/g3kd\nbJZ2uuyvT9AZjWshQzLIwyfCie0bc0delurMzaqUFRht5eWTN90OCpLvQTUP2RD0\n2RL6uc5UN0rrSqc0I3acvVrcV14O6KOC2y20DkUCgYBNw34igkvYgzKhcG51zd1V\nxy78vgvxULIUDik1NBpcnJSDFuHsuMjBBfvj099NMsvXFhHsbwPkV8PAKUkihHNH\nGZBT17F1dgDEXuX0rWt79SmZzOMNv2fWDYijnE1jm6jn+2jB2fawIY5NZ9KcQKDv\n4n35ZlO3eYpJBpJ9YGTE5w==\n-----END PRIVATE KEY-----\n",
    clientEmail: "firebase-adminsdk-h049u@mini-projet-b1aee.iam.gserviceaccount.com",
};
//# sourceMappingURL=cert.js.map